CreateDopLocationOutfit()
NewObj("magnific_14_11","BigTextureStat",480,281,"141",0,0,0,0,175,61);
speciale_action(2,obj.magnific_14_11.id)
NewObj("near_14_11","near_14_11",100,43,"");
ActivateObject(obj.near_14_11.id,false);
speciale_action(2,obj.near_14_11.id)

for_near={
469,438,
549,438,
563,495,
458,495
}
CreatePolygon(3,4,"for_near")
speciale_action(2,3)
if flags.statueok then
speciale_action(2,obj.magnific_14_11.id)
speciale_action(2,obj.near_14_11.id)
setCursor(obj.magnific_14_11.id,4)
end;

if flags.swordin and flags.spearin then
  speciale_action(2,3)
  setCursor(3,2)
end;
NewObj("spearin_14_11","BigTextureStat",734+15,75-12,"",0,0,175,0,101,510);
if not flags.spearin then
speciale_action(2,obj.spearin_14_11.id)
for_spear={
689,134,
792,134,
982,556,
689,556
}
CreatePolygon(1,4,"for_spear")
setCursor(1,13)
end;

NewObj("swordin_14_11","BigTextureStat",124+15,271-12,"",0,0,0,61,70,276);
if not flags.swordin then
speciale_action(2,obj.swordin_14_11.id)
for_sword={
139,161,
290,161,
290,552,
139,552
}
CreatePolygon(2,4,"for_sword")
setCursor(2,13)
end;

NewObj("ladder1_14_11","BigTextureStat",430+6,430-12,"",0,0,276,0,159,94);
NewObj("ladder2_14_11","BigTextureStat",430+6,451-12,"",0,0,0,337,159,73);
NewObj("ladder3_14_11","BigTextureStat",431+6,465-12,"",0,0,435,0,158,71);
NewObj("ladder4_14_11","BigTextureStat",429+6,459-12,"",0,0,276,94,160,81);
if (flags.swordin) and (flags.spearin)  then
  speciale_action(2,obj.ladder1_14_11.id)
  speciale_action(2,obj.ladder2_14_11.id)
  speciale_action(2,obj.ladder3_14_11.id)
  speciale_action(2,obj.ladder4_14_11.id)
end;
NewObj("Statue_14_11","Statue_14_11",100,43,"");
ActivateObject(obj.Statue_14_11.id,false);

